.d_clear {clear:both}
.toplinks {background:#3b75b9; background:linear-gradient(90deg, #3b75b9 0%, #3bb887 100%); line-height:40px; height:40px;display: none;}
.toplinks ul,
.toplinks li {display:inline-block;}
.toplinks a {color:#fff; font-size:17px;}
.toplinks .login {float:right; font-size:0.9em;}
.toplinks .login li {margin:0 10px 0 0; padding:0 10px 0 0; position:relative;}
.toplinks .login li:after {content:''; display:inline-block; width:1px; height:14px; background:rgba(255,255,255,0.4); position:absolute; right:0; top:13px;}
.toplinks .login li:last-child {margin:0; padding:0;}
.toplinks .login li:last-child::after {display:none;}
.toplinks .login li span.state {display:inline-block; margin-right:1em; color:#e2e41a; font-weight:500;}

/*pc*/
@media all and (min-width:1200px) {
	.toplinks{display: block}
	.toplinks .pdinner{max-width:1600px;}
	.toplinks .sns {display:none;}
	.toplinks .links {border-left:1px solid rgba(255,255,255,0.2);}
	.toplinks .links li {border-right:1px solid rgba(255,255,255,0.2); padding:0 15px;}

	body.scroll #header .bg {opacity:1;transition:.5s;}
	body.scroll #hs1 {display:none;}
	body.pc {min-width:1200px}
	.d_container {margin:0 auto; max-width:1600px;}

	body.mainWrap #hs2 h1 a {background-image:url('../img/logo.png');}
	/*body.mainWrap #header { background:rgba(0,0,0,0); }
	body.mainWrap #d_lnb li > a { color:#fff; }
	body.mainWrap #d_lnb li.tail a.sitemap span {background:#fff;}*/
	body.mainWrap.lnb_over #hs2 h1 a {background-image:url('../img/logo_b.png');}
	body.mainWrap.lnb_over #d_lnb li.tail a.sitemap span {background:#222;}

	#header {position:absolute; width:100%; max-width:2000px; /*height:100px;*/ margin:0 auto; border-bottom:1px solid rgba(255,255,255,0.2); z-index:999; background:#fff; /*position:fixed; height:;*/}
	#header .bg {position:absolute;left:0;top:0;width:100%;/*height:100%;*/ transition:0.5s; opacity:0;}
	body.lnb_over #header .bg {opacity:1; transition:0.5s}
	#hs1 {position:relative; overflow:hidden; display:none}

	#d_gnb {overflow:hidden;}
	#d_gnb li {display:block; float:left; position:relative;}

	#hs2 {position:relative; width:100%}
	#hs2 h1 {float:left; width:20%; padding:15px 0 0 15px; position:relative; z-index:2}
	#hs2 h1 a {display:inline-block; width:200px; height:55px; background:url('../img/logo.png') no-repeat center left / contain;}
	#d_lnb_bg {position:absolute;left:0;top: 100px;width:100%;background:#ffffff;overflow:visible !important;z-index:998;}
	body.lnb_over #d_lnb_bg {background:#f8f8f8; border-bottom:1px solid #e5e5e5; min-height:220px;}
	#d_lnb_bg > .d_container {overflow:hidden; height:100%}

	body.lnb_over #d_lnb_bg .shadow {display:block}
	body.lnb_over #header {background:#ffffff;}

	#d_lnb_btn {display:none}

	#d_lnb {width:80%; float:right; height:90px;}
	#d_lnb ul {position:relative; text-align:center;}
	#d_lnb li {position:relative; display:inline-block; width:14%; max-width:180px; float:left;}
	#d_lnb li.long {max-width:200px;}

	#d_lnb li > a {display:block; font-size:20px; color:#222; font-weight:600; line-height:100px; text-align:center; padding-left:0px; text-transform:uppercase}
	body.lnb_over #d_lnb li > a {color:#000000}

	#d_lnb li .sub {position:relative; width:100%; height:0; overflow:hidden; z-index:999;}
	#d_lnb li .sub:hover {overflow:visible; z-index:1000;}
	#d_lnb li.on .sub {background:#fff; border-bottom:1px solid #e5e5e5; min-height:220px;}
	#d_lnb li .sub dd a {display:block;padding:5px 0;font-size:15px;color:#000000; line-height:30px; ;text-align:center;}
	#d_lnb li .sub dd:hover {background:#3b75b9; background:linear-gradient(90deg, #3b75b9 0%, #3bb887 100%);}
	#d_lnb li .sub dd:hover a {color:#fff;}
	#d_lnb li .sub dd a[target='_blank']:after {font-family:'FontAwesome'; font-size:11px; display:inline-block; content:"\f08e"; margin:0 0 2px 5px; vertical-align:middle;}
	#d_lnb li .sub dd.dep {position:relative;}
	#d_lnb li.on .sub dd.dep > a:after {font-family:'FontAwesome'; display:inline-block; content:"\f105"; vertical-align:middle; position:absolute; right:10px; font-size:0.8em;}
	#d_lnb li .sub dd.dep div {display:none; position:absolute; left:100%; top:0; width:100%; background:#3bb887; padding:10px 0;}
	#d_lnb li .sub dd:hover div {display:block;}
	#d_lnb li .sub dd.dep div a {line-height:20px;}

	#d_lnb li.tail {float:right; width:auto; max-width:300px; font-size:0;}
	#d_lnb li.tail a {display:inline-block; vertical-align:middle; line-height:50px; margin:20px 5px 0 0;}
	#d_lnb li.tail a.sitemap {margin-right:25px;margin-top: 35px;}
	#d_lnb li.tail a.sitemap span {display:block; width:25px; height:2px; margin:0 0 5px; background:#222;}
	#d_lnb li.tail a.sitemap span.short {width:20px; margin:0 0 5px 5px;}
	#d_lnb li.tail a.search{width:35px; height:40px; margin-right:20px;position: relative;}
  	#d_lnb li.tail a.search:before{content:''; display:block; background: url(../img/search_b.png)no-repeat; width:35px; height:35px; background-size: 100%;}
	body.mainWrap #d_lnb li > a.search:before{content:''; display:block; background: url(../img/search_ic.png)no-repeat; width:35px; height:35px; background-size: 100%;}
	body.lnb_over #d_lnb li > a.search:before{background: url(../img/search_b.png)no-repeat; background-size: 100%} 
	
	#d_lnb_mask {display:none}
}

@media all and (min-width:1400px) {
	#d_lnb li .sub dd a {font-size: 16px;}
	#d_lnb li .sub .smfont a {font-size: 15px;letter-spacing: -0.06em;}
	#d_lnb li .sub .smfont a.last {font-size: 15px;letter-spacing: -0.095em;}
	#header {height:140px;}
	#hs2 h1 a{width:250px; height:65px;}
	#d_lnb li.tail a.sitemap {margin-top: 40px;}
}
@media all and (min-width:1800px) {


}


/*mobile*/
@media all and (max-width:1200px) {
	.toplinks .sns li {float:left; padding:6px 4px 0 0;}
	.toplinks .sns li img {width:28px;}
	.toplinks .links {display:none;}

	#header {position:fixed;z-index:9999;width:100%; max-width:2000px; min-width:320px; left:0; right:0; top:0; background:#fff; border-bottom:1px solid #e5e5e5;}
	body.scroll #header {background:#fff !important; border-bottom:1px solid #e5e5e5 !important;}
	body.scroll #hs2 h1 a {}
	body.scroll .icon-bar {background:#222 !important;}

/*	body.mainWrap #header {background:rgba(0,0,0,0); border-bottom:0;}
	body.mainWrap #hs2 h1 a {background-image:url('../img/logo_w.png');}
	body.mainWrap .icon-bar {background:#fff; }*/

	#header .bg {position:absolute;left:0;top:0;width:100%;height:100%;opacity:1;transition:.5s}
	body.mo {}
	body.lnb_on {overflow:hidden}
	body.lnb_on #d_lnb_mask {position:fixed;left:0;top:0;width:100%;height:100%;z-index:990; background:rgba(0,0,0,0.4)}

	#d_gnb {position:fixed;left:-100%;top:0;height:60px;width:80%;background:#fff;z-index:991; max-width:380px; border-bottom:1px solid #e5e5e5;}
	#d_gnb a img {height:35px; margin:12px 0 0 10px;}

	#d_gnb .close {position:absolute;right:0;top:0;width:60px;height:60px;cursor:pointer;background:var(--main_color);}
	#d_gnb .close span {display:inline-block; position:absolute; top:55%; right:12px;}
	#d_gnb .close span:before,
	#d_gnb .close span:after {content:''; display:inline-block; width:30px; height:2px; background:#ffffff; position:absolute; right:5px;}
	#d_gnb .close span:after {top:-11px}
	#d_gnb .close span:before {
	  -webkit-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  transform:translateX(4px) translateY(-5px) rotate(45deg);}
	#d_gnb .close span:after {
	  -webkit-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  transform:translateX(4px) translateY(6px) rotate(-45deg);}


	#hs2 {position:relative; height:75px;}
	#hs2 h1 {text-align:left; display:block; padding:0;}
	#hs2 h1 a {display:inline-block;width: 200px;height:45px;background: url('../img/logo.png') no-repeat center left / contain;margin:15px 0 0 10px;}
	#d_lnb_bg {display:none}
	#d_lnb_btn {position:absolute; top:0; right:15px; cursor:pointer; height:75px; padding-top:23px;}
		.icon-bar {display:block; margin-top:5px; width:25px;height:2px; background:#222;}
		.icon-bar.short {width:20px; margin-left:5px;}


	#d_lnb {position:fixed;left:-100%;top:60px;width:80%; max-width:380px; height:100%;overflow:auto;background:#ffffff url('../img/gnb_bg.jpg') no-repeat 110% 90% / 60%;z-index:991}
	#d_lnb h2 {position:relative;text-align:center;color:#333;padding:20px 0;border-bottom:1px solid #e5e5e5}
	#d_lnb h2 .close {position:absolute;right:10px;top:10px;cursor:pointer}
	#d_lnb h2 .close img {max-width:65px;}

	#d_lnb ul {height:100%;overflow:auto; text-align:left;}
	#d_lnb li > a {display:block;padding:0 20px; line-height:60px; font-size:18px; position:relative; font-weight:600; border-bottom:1px solid #e5e5e5; background:#fff;}
	#d_lnb li:last-child {display:none}

	#d_lnb li.on {transition:all .3s ease-in-out}
	#d_lnb li > a:after {content:''; position:absolute; right:20px; top:20px; margin:auto; width:20px; height:20px; background:url(../img/ic_pm.png) no-repeat top center; background-size:100% !important; border:1px solid #e5e5e5;}
	#d_lnb li.on > a {font-weight:600; -webkit-box-shadow:inset 5px 0px 0px 0px #3bb887; box-shadow:inset 5px 0px 0px 0px var(--main_color);}
	#d_lnb li.on > a:after {background-position:bottom center;}

	#d_lnb li .sub {display:none; transition:0.3s;}
	#d_lnb li.on .sub {display:block;height:auto !important;}
	#d_lnb li .sub dl {background:#f4f4f4; border-bottom:1px solid #e5e5e5; padding:10px 0px;}
	#d_lnb li .sub dl:after {content:''; display:block; clear:both;}
	#d_lnb li .sub dd a {display:block;padding:5px 20px; font-size:17px; font-weight:400; font-size:0.95em;}
	#d_lnb li .sub dd a:hover {font-weight:600}
	#d_lnb li .sub dd.dep div {display:none;}

}
